@charset "UTF-8";



/* CSS - Mãe Rainha | Codificado por: Ueek Agência Digital | Ano: 2016 */


/************************ PopUp ************************/

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 68%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    display: none;
}

.popup-content {
    position: relative;
    width: 600px;
    padding: 10px;
    background-color: #73717169;
    border-radius: 10px;
    text-align: center;
}

.popup-content img {
    width: 100%;
    height: auto;
}

.close-btn {
    position: absolute;
    top: -3px;
    right: 9px;
    font-size: 35px;
    font-weight: bold;
    cursor: pointer;
}

/************************ Animated *************************/



/************************ Animated *************************/







/******************* Atribuições Gerais *********************/

* {

    -webkit-font-smoothing: antialiased;

    -moz-font-smoothing: antialiased !important;

    -moz-font-smooth: antialiased !important;

    -o-font-smoothing: antialiased;

    -ms-font-smoothing: antialiased;

    font-smoothing: antialiased;

    margin: 0;

    padding: 0;

}



*::selection,

*::-moz-selection,

*::-webkit-selection {

    background: #c0d445;

    color: #fff;

}



h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
}



a {

    cursor: pointer;

    text-decoration: none;

}



br {
    clear: both;
}



img {
    border: 0;
}



input,

textarea,

select {
    outline: none;
}



body {

    color: #000;

    font-family: 'Alegreya Sans', sans-serif;

    font-size: 20px;

}



.conteudo {

    margin: 0 auto;

    padding: 0 10px 0 10px;

    width: 1150px;

}



.soft-hover {

    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);

    filter: alpha(opacity=50);

    -webkit-transition: all 0.2s ease;

    -moz-transition: all 0.2s ease;

    -o-transition: all 0.2s ease;

    transition: all 0.2s ease;

}



strong {
    font-weight: 700;
}



.divider {

    background: url(../img/divider.png) center no-repeat;

    height: 31px;

}



.slicknav_menu {

    display: none;

}



img#wpp-btn {

    display: block;

    position: fixed;

    margin-top: 100px;

    bottom: 100px;

    right: 20px;

    width: 45px;

    z-index: 5;

}



#banner #mobile {
    display: none;
}

/******************* Atribuições Gerais *********************/







/******************** Atribuições Topo **********************/

header#topo {

    text-align: center;

    padding: 25px 0 25px 0;

}



nav#menu {

    background: #ece8e0;

    line-height: 50px;

    height: 50px;

}



nav#menu ul li {

    cursor: pointer;

    float: left;

    font-size: 20px;

    list-style: none;

    margin: 0 46px 0 46px;

    text-transform: uppercase;

}



nav#menu ul li a {
    color: #878787;
}

nav#menu ul li a:hover {
    color: #5e181a;
}

/******************** Atribuições Topo **********************/





/************************ Conteúdo **************************/

/* 714px */

#banner {
    /*height: 440px;*/
    height: 710px;
}



section#video {

    background: #ece8e0;

    padding: 20px 0 20px 0;

}



.bloco {

    text-align: justify;

    padding: 25px 0 25px 0;

}



.left .txt {
    float: left;
}

.left img {
    float: right;
}



.right .txt {
    float: right;
}

.right img {
    float: left;
}



.bloco p {

    margin-bottom: 35px;

    width: 595px;

}



.bloco p:last-child {
    margin-bottom: 0;
}



.bloco h1 {

    color: #5e181a;

    font-size: 35px;

    font-weight: 700;

    margin-bottom: 25px;

    width: 595px;

}



.bloco img#here {
    margin-top: 50px;
}

.bloco img#braf {
    margin-top: 80px;
}

.bloco img#jersey {
    margin-top: 60px;
}



#premiacoes {

    background: #ece8e0;

    padding: 20px 0 20px 0;

    text-align: center;

}



#premiacoes h1 {

    background: url(../img/premiacoes.png) center no-repeat;

    display: block;

    color: #5e181a;

    font-size: 25px;

    font-weight: 700;

    line-height: 35px;

    margin: 0 auto;

    width: 197px;

}



.premio {

    background: #ccc;

    float: left;

    height: 115px;

    margin: 20px 5px 0 5px;

    width: 220px;

}



#noticias {

    float: left;

    padding: 50px 0 50px 0;

    width: 580px;

}



#noticias h1 {

    color: #5e181a;

    font-size: 35px;

    font-weight: 700;

    margin-bottom: 10px;

}



#noticias .noticia {

    border-bottom: 2px solid #d5d5d5;

    padding: 30px 0 30px 0;

}



#noticias .noticia:last-child {
    border-bottom: 0;
}



#noticias .noticia span.data {

    color: #5e181a;

    display: block;

    font-size: 20px;

    font-style: italic;

}



#noticias .noticia h2 {

    color: #000;

    font-size: 22px;

    margin-top: 15px;

}



#noticias .noticia:hover h2 {
    color: #5e181a;
}



.fb-page {

    float: right;

    height: 620px;

    margin-top: 150px;

    width: 395px;

}



#destaques {

    background: #ece8e0;

    padding: 40px 0 50px 0;

}



#destaques h1 {

    color: #5e181a;

    font-size: 35px;

    font-weight: 700;

    margin-bottom: 10px;

}



.destaque {

    background: #ccc;

    float: left;

    height: 260px;

    margin: 10px 5px 0 5px;

    overflow: hidden;

    width: 370px;

}



.destaque img {
    height: 260px;
}





#videos {
    padding: 20px 0 30px 0;
}



#videos h1 {

    color: #5e181a;

    font-size: 35px;

    font-weight: 700;

    margin-bottom: 10px;

}



.thumb {

    background: #ccc;

    float: left;

    height: 227px;

    margin: 10px 5px 0 5px;

    overflow: hidden;

    width: 220px;

}



.thumb img {
    height: 227px;
}



.destaque img:hover,

.thumb img:hover {

    opacity: 0.7;

    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);

    filter: alpha(opacity=70);

}



#apoiadores {

    background: url(../img/taipa.jpg) bottom no-repeat;

    padding: 25px 0 185px 0;

}



#apoiadores .conteudo {

    /* background: url(../img/apoio.png) center no-repeat; */

    /* height: 250px; */

}

#apoiadores .conteudo .sponsors-list {
    display: grid;
    grid-gap: 28px;
    grid-template-columns: repeat(7, 1fr);
    justify-content: center;
    padding-right: 20px;
    padding-left: 20px;
}
#apoiadores .conteudo .sponsors-list img {
    align-self: center;
    margin: 0 auto;
    width: 100%;
  height: 80px;
  object-fit: contain;
}

@media only screen and (max-width: 768px) {
    #apoiadores .conteudo .sponsors-list {
        grid-gap: 30px 50px;
        grid-template-columns: repeat(2, 1fr);
    }
}

#apoiadores h1 {

    color: #5e181a;

    font-size: 25px;

    font-weight: 700;

    line-height: 35px;

    width: 197px;

}

/************************ Conteúdo **************************/





/******************* Atribuições Footer *********************/

footer#rodape {

    background: #ece8e0;

    min-height: 675px;

}



footer#rodape form#news {

    background: #ece8e0;

    margin: 0 auto;

    text-align: center;

    padding: 30px 0 30px 0;

    width: 730px;

}



footer#rodape form#news h3 {

    color: #5e181a;

    font-size: 35px;

    font-weight: 700;

    margin-bottom: 20px;

}



footer#rodape form#news span {

    display: block;

    font-size: 22px;

    margin-bottom: 30px;

}



footer#rodape form#news input[type="text"] {

    border: 1px solid #e2e2e2;

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px;

    border-radius: 5px;

    font-family: 'Alegreya Sans', sans-serif;

    font-size: 22px;

    float: left;

    height: 65px;

    text-align: center;

    font-style: italic;

    margin: 0 10px 0 10px;

    width: 340px;

}



footer#rodape form#news input[type="submit"] {

    background: #c7c6c0;

    border: 0;

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px;

    border-radius: 5px;

    color: #fff;

    cursor: pointer;

    font-family: 'Alegreya Sans', sans-serif;

    font-size: 22px;

    margin-top: 30px;

    height: 65px;

    text-align: center;

    width: 360px;

}



footer#rodape form#news input[type="submit"]:hover {
    background: #5e181a;
}



footer#rodape nav#menu-footer {

    line-height: 50px;

    height: 50px;

}



footer#rodape nav#menu-footer ul li {

    cursor: pointer;

    float: left;

    font-size: 20px;

    list-style: none;

    margin: 0 46px 0 46px;

    text-transform: uppercase;

}



footer#rodape nav#menu-footer ul li a {
    color: #878787;
}

footer#rodape nav#menu-footer ul li a:hover {
    color: #5e181a;
}



footer#rodape #endereco {

    background: url(../img/logo-footer.png) left center no-repeat;

    height: 80px;

    margin: 0 auto;

    margin-top: 60px;

    text-align: right;

    padding-top: 30px;

    width: 590px;

}

/******************* Atribuições Footer *********************/
